# $EPIC: beep_always,v 1.4 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window beep_always <on|off|toggle>

Description:
   If this value is off, then while this window is hidden any beeps that occur
   will be ignored.  If this value is on, then a message will be sent to the 
   current window that a beep has occurred in this window.  Also, if SET BEEP
   is on, the beep will sound.  The default value is OFF.

See Also:
   beep(4); set(4) beep

